Subject: Re: [PATCH v2 1/1] fetch: allow adding a filter after initial clone.

From: Jonathan Nieder <[email-masked]>
Date: Thu, 28 May 2020 10:19:24 -0700

Junio C Hamano wrote:

> It would be safe to upgrade version 0 repository when there is *no*
> existing configuration variable in the "extension" section,

Yes, that makes sense (also for the case Brian mentioned where someone
may try setting extension.objectFormat, see no effect, and then forget
about it).

Thanks,
Jonathan